[Bug linuxthreads/674] Error compiling linuxthreads in glibc 2.3.4

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[Bug linuxthreads/674] Error compiling linuxthreads in glibc 2.3.4

fweimer at redhat dot com


--
Bug 674 depends on bug 2590, which changed state.

Bug 2590 Summary: TLS under Linux 2.4.x on i386/i486 targets
http://sourceware.org/bugzilla/show_bug.cgi?id=2590

           What    |Old Value                   |New Value
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED

http://sourceware.org/bugzilla/show_bug.cgi?id=674

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.